【対処方法】ひかりTV for docomoで『ご利用のディスプレイがHDCPのサポートバージョンを満たしていない恐れがあります』とエラーメッセージが表示される




 ひかりTV for docomoを契約しています。『ご利用のディスプレイがHDCPのサポートバージョンを満たしていない恐れがあります』とエラーメッセージが表示されます、どうすれば良いですか

 以下を参考にしましょう。

 

対処方法

 著作権保護のため、コンテンツの視聴にはHDCP1.4以上(4Kコンテンツを4K解像度で視聴する場合はHDCP2.2)に対応したテレビ/ディスプレイが必要です。

HDMIケーブルで接続している自宅のテレビ/ディスプレイの仕様を確認しましょう。











コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です